{% extends 'base.html.twig' %}

{% block title %}Reservation{% endblock %}

{% block body %}
{{ include('header_admin/header_admin.html.twig') }}
    <div class="container-full text-center">
        <h2 class="mt-4 mb-4">Donnez votre avis</h2>
    </div>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ reservation.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ reservation.nom }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ reservation.email }}</td>
            </tr>
            <tr>
                <th>Telephone</th>
                <td>{{ reservation.telephone }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ reservation.nombre }}</td>
            </tr>
            <tr>
                <th>Heure</th>
                <td>{{ reservation.date|date('d/m/Y H:i') }}</td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary mb-4 p" href="{{ path('app_reservation_index_admin') }}">Retour</a>
    <a class="btn btn-warning mb-4" href="{{ path('app_reservation_edit', {'id': reservation.id}) }}">Éditer</a>

    {{ include('reservation/_delete_form.html.twig') }}
    {{ include('footer/footer.html.twig') }}
{% endblock %}
